<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AppSocial extends Model
{
    protected $fillable = [
        'social_type_id',
        'link',
        'order'
    ];

    public function social_type()
    {
        return $this->belongsTo(SocialType::class, 'social_type_id');
    }
}
